


h1,h2,h3,h4,h5{
	color:#CC580F;
	
}



footer a{
	text-decoration:none;
	color:#D7C6A2;
}
footer a:hover{
	text-decoration:underline;
	color:#CC580F;
}
.main{
	margin-bottom:10px;
	background-color:#302E1F;
	-moz-box-shadow:inset 0px 5px 15px 0px #1a1811, 3px 3px 10px  #2d1f1e;
	-webkit-box-shadow:inset 0px 5px 15px 0px #1a1811, 3px 3px 10px  #2d1f1e;
	box-shadow:inset 0px 5px 15px 0px #1a1811, 3px 3px 10px  #2d1f1e;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;

	border:1px solid #1a1811;

}

.main a{
	text-decoration:none;
	color:#D7C6A2;
}
.main a:hover{
	text-decoration:underline;
	color:#CC580F;
}
.main hgroup {
	float:left;
	width:100%;
	padding: 10px;
}
